### File

`packages/components/eui-card/components/eui-card-footer/eui-card-footer.component.ts`

### Description

The eui-card-footer component projects the footer of the eui-card.

Example :

    <eui-card>
        <eui-card-content>
            Card content
        </eui-card-content>
        <eui-card-footer>
            <eui-card-footer-action-buttons>
                Action buttons
            </eui-card-footer-action-buttons>
            <eui-card-footer-action-icons>
                Action icons
            </eui-card-footer-action-icons>
            <eui-card-footer-menu-content>
                Footer Menu
            </eui-card-footer-menu-content>
        </eui-card-footer>
    </eui-card>

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
host | `{ }`
selector | `eui-card-footer`
templateUrl | `./eui-card-footer.component.html`
styleUrl | `./eui-card-footer.scss`

### Index

###### Properties

- Readonly actionButtons
- Readonly actionIcons
- Readonly actionMenu
- Readonly actionMenuWrapper

### Properties

Readonly actionButtons
Type : `unknown`
Default value : `contentChild(forwardRef(() => EuiCardFooterActionButtonsComponent))`

Readonly actionIcons
Type : `unknown`
Default value : `contentChild(forwardRef(() => EuiCardFooterActionIconsComponent))`

Readonly actionMenu
Type : `unknown`
Default value : `contentChild(forwardRef(() => EuiCardFooterMenuContentComponent))`

Readonly actionMenuWrapper
Type : `unknown`
Default value : `contentChild(forwardRef(() => EuiCardFooterMenuComponent))`

# results matching ""

# No results matching ""